
Quantification tool - Bug #481

Process to create a new regimen - fields blank

03/14/2013 04:51 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/14/2013

Priority: Immediate Due date: 03/20/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.75 hour

Description

System allows saving a regimen with any field blank. It shouldn’t be permitted and a message should be displayed.

History

#1 - 03/15/2013 09:11 AM - Oleksii Kurasov

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 03/18/2013 03:20 PM - Luis Gustavo do Valle Bastos

- Status changed from Closed to Feedback

System still allows saving the fields Default dose unit, Duration (months) and Default Frequency filled in with 0 (zero). Please correct.

#3 - 03/20/2013 06:06 AM - Oleksii Kurasov

- Due date set to 03/20/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 03/21/2013 10:44 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
